package a3test.basic;

import jp.sourceforge.acerola3d.a3.*;

public class LockedA3Test {
    public static void main(String args[]) throws Exception {
        A3Window window = new A3Window(300,300);
        window.setNavigationMode(A3CanvasInterface.NaviMode.SIMPLE);
        VRML a3_1 = new VRML("x-res:///adviser.wrl");
        window.add(a3_1);
        A3Text3D a3_2 = new A3Text3D("LockedA3");
        a3_2.setLoc(-0.23,0.28,-1.0);
        a3_2.setScale(0.04);
        a3_2.setLabelLoc(5.0,0.0);
        a3_2.setLabel("label");
        window.addLockedA3(a3_2);
    }
}
